import { Component, OnInit } from '@angular/core';
import { NgbCarouselConfig } from '@ng-bootstrap/ng-bootstrap';

@Component({
  selector: 'app-france',
  templateUrl: './france.component.html',
  styleUrls: ['./france.component.css'],
  providers: [NgbCarouselConfig],
})
export class FranceComponent implements OnInit {
  images = [
    'assets/images/france/france-cafe.jpg',
    'assets/images/france/france-tower.jpg',
    'assets/images/france/france-town.jpg',
  ];

  constructor(config: NgbCarouselConfig) {
    config.showNavigationArrows = true;
    config.showNavigationIndicators = true;
  }

  ngOnInit(): void {}
}
