import { Component, OnInit } from '@angular/core';
import { NgbCarouselConfig } from '@ng-bootstrap/ng-bootstrap';

@Component({
  selector: 'app-greece',
  templateUrl: './greece.component.html',
  styleUrls: ['./greece.component.css'],
  providers: [NgbCarouselConfig],
})
export class GreeceComponent implements OnInit {
  images = [
    '/assets/images/greece/greece- beach.jpg',
    '/assets/images/greece/greece-steps.jpg',
    '/assets/images/greece/greese-santorini.jpg',
  ];

  constructor(config: NgbCarouselConfig) {
    config.showNavigationArrows = true;
    config.showNavigationIndicators = true;
  }

  ngOnInit(): void {}
}
