import { Component, OnInit } from '@angular/core';
import { NgbCarouselConfig } from '@ng-bootstrap/ng-bootstrap';

@Component({
  selector: 'app-england',
  templateUrl: './england.component.html',
  styleUrls: ['./england.component.css'],
  providers: [NgbCarouselConfig],
})
export class EnglandComponent implements OnInit {
  images = [
    '/assets/images/england/england-parliament.jpg',
    '/assets/images/england/england-bridge.jpg',
    '/assets/images/england/england-stonehedge.jpg',
  ];

  constructor(config: NgbCarouselConfig) {
    config.showNavigationArrows = true;
    config.showNavigationIndicators = true;
  }

  ngOnInit(): void {}
}
