import { Component, OnInit } from '@angular/core';
import { NgbCarouselConfig } from '@ng-bootstrap/ng-bootstrap';

@Component({
  selector: 'app-spain',
  templateUrl: './spain.component.html',
  styleUrls: ['./spain.component.css'],
  providers: [NgbCarouselConfig],
})
export class SpainComponent implements OnInit {
  images = [
    'assets/images/spain/spain-barcelona.jpg',
    'assets/images/spain/spain-cathedral.jpg',
    'assets/images/spain/spain-dance.jpg',
  ];

  constructor(config: NgbCarouselConfig) {
    config.showNavigationArrows = true;
    config.showNavigationIndicators = true;
  }

  ngOnInit(): void {}
}
